<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/qm/ptc/qmptc1415m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印检测数据 (qmptc1415m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来打印检测数据行。</Paragraph>
		</AimSection>
		<GeneralSection><SectionTitle>标签</SectionTitle>
			<Paragraph class="Default"><Emphasis>标准</Emphasis>：打印按来源选择的一系列标准检验的检测数据行。</Paragraph>
			<Paragraph class="Default"><Emphasis>存储</Emphasis>：打印按物料选择的一系列存储检验的检测数据行。</Paragraph>
			<Paragraph class="Default"><Emphasis>检验单</Emphasis>：打印按检验单编号选择的一系列检测数据行。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/qm/onlinemanual/000007" role="manual">标准检验</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="rept.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印报表的依据</Title>
			</Header>
			<FuncDesc>通过此处显示的选项，可选择以“特性”和“序列号”两种方式来打印报表。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="item.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">自物料</Title>
			</Header>
			<FuncDesc></FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="item.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">至物料</Title>
			</Header>
			<FuncDesc></FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="seqn.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">顺序</Title>
			</Header>
			<FuncDesc></FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="seqn.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 顺序 </Title>
			</Header>
			<FuncDesc></FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="orgn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">来源</Title>
			</Header>
			<FuncDesc>（检验）订单与之相关的集成模块或子系统</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="orno.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">来源订单</Title>
			</Header>
			<FuncDesc></FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="orno.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 来源订单 </Title>
			</Header>
			<FuncDesc></FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="std.pono.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">行号</Title>
			</Header>
			<FuncDesc>检验单链接至的订单上的位置编号。该编号可以是销售订单行的位置编号、采购订单行的位置编号或物料清单 (BOM) 中的位置编号。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="std.pono.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 位置 </Title>
			</Header>
			<FuncDesc>检验单链接至的订单上的位置编号。该编号可以是销售订单行的位置编号、采购订单行的位置编号或物料清单 (BOM) 中的位置编号。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="opno.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">工序</Title>
			</Header>
			<FuncDesc></FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="opno.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 工序 </Title>
			</Header>
			<FuncDesc></FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="apno.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">检验</Title>
			</Header>
			<FuncDesc>显示为特定检验单生成的检验单行清单。这些行将与为每个检测作业组（链接至质量标识）维护的特性相对应。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="apno.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 检验 </Title>
			</Header>
			<FuncDesc>显示所执行的检验顺序。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="apsq.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">批准编号</Title>
			</Header>
			<FuncDesc></FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="apsq.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 批准编号 </Title>
			</Header>
			<FuncDesc></FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="huid.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">处理单元</Title>
			</Header>
			<FuncDesc>这是一种包装物料的结构或此结构的一部分，用于包装物料。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="huid.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 处理单元 </Title>
			</Header>
			<FuncDesc>处理单元包括下列属性：1) 标识代码；2) 包装物料（可选）；3) 包装物料的数量（可选）。</FuncDesc>
			<Important><SectionTitle>重要事项！</SectionTitle>
				<Paragraph class="Default">如果将物料链接至处理单元，则可以通过处理单元来包装物料。包装物料是指处理单元所包含的包装物或其它包装物料的类型。</Paragraph>
				<Paragraph class="Default">例如：通过为某个处理单元定义包装物料（如木箱），可以将该处理单元指定为木箱。</Paragraph>
			</Important>
		</FieldHelp>
		<FieldHelp ID="iorn.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">检验单</Title>
			</Header>
			<FuncDesc>用于构建采购、生产或销售的产品的检验事项的单据</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="iorn.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 检验单 </Title>
			</Header>
			<FuncDesc>用于构建采购、生产或销售的产品的检验事项的单据</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="saml.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样品</Title>
			</Header>
			<FuncDesc>从（订单）总数量中抽取的少量物料称为样品，样品可以代表订单数量的质量。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="saml.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 样品 </Title>
			</Header>
			<FuncDesc>从（订单）总数量中抽取的少量物料称为样品，样品可以代表订单数量的质量。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="pono.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">行号</Title>
			</Header>
			<FuncDesc>检验单链接至的订单上的位置编号。该编号可以是销售订单行的位置编号、采购订单行的位置编号或物料清单 (BOM) 中的位置编号。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="pono.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 位置 </Title>
			</Header>
			<FuncDesc>检验单链接至的订单上的位置编号。该编号可以是销售订单行的位置编号、采购订单行的位置编号或物料清单 (BOM) 中的位置编号。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="srno.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">序列号</Title>
			</Header>
			<FuncDesc>Infor ERP 生成的唯一编号，用来区分一个抽样数量中可以执行的不同测量。测量数目基于检测数量。</FuncDesc>
			<ExampleSection><SectionTitle>示例</SectionTitle>
				<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD rowspan="1" colspan="1">抽样数量</TD>
							<TD rowspan="1" colspan="1">100 件</TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">检测数量</TD>
							<TD rowspan="1" colspan="1">20 件</TD>
						</TR>
					</TBODY>
				</TABLE>
				<Paragraph class="Default">说明：要获得 100 件的抽样数量，需要以 20 件为一组执行 5 次检测 (100/20=5)。因此，将生成 5 个检测行，每行均有一个唯一的序列号。</Paragraph>
			</ExampleSection>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="srno.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 序列号 </Title>
			</Header>
			<FuncDesc>Infor ERP 生成的唯一编号，用来区分一个抽样数量中可以执行的不同测量。测量数目基于检测数量。</FuncDesc>
			<ExampleSection><SectionTitle>示例</SectionTitle>
				<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD rowspan="1" colspan="1">抽样数量</TD>
							<TD rowspan="1" colspan="1">100 件</TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">检测数量</TD>
							<TD rowspan="1" colspan="1">20 件</TD>
						</TR>
					</TBODY>
				</TABLE>
				<Paragraph class="Default">说明：要获得 100 件的抽样数量，需要以 20 件为一组执行 5 次检测 (100/20=5)。因此，将生成 5 个检测行，每行均有一个唯一的序列号。</Paragraph>
			</ExampleSection>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="continue.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印</Title>
			</Header>
			<FuncDesc>显示打印选项。 单击“打印”可打印检测数据。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
